<?xml version="1.0" encoding="utf-8"?>
<full-backup-content>
    <!-- TODO: Use <include> for each file type or <exclude> for each file type -->
    <!-- <include domain="sharedpref" path="."/> -->
    <!-- <exclude domain="sharedpref" path="device.xml"/> -->
</full-backup-content>
